/*
Theme Name: Inspire
Version: 1.0
Description: A child theme of Divi
Author: deborah.j.owen
Template: Divi
*/

@import url("../Divi/style.css");
@import url('https://fonts.googleapis.com/css2?family=Lato&family=Roboto+Slab:wght@700&display=swap');

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto Slab', serif;
}

body {
	font-family: 'Lato', sans-serif;
  color: #000;
}

.et_pb_section {
  padding: 0px 0px;
}

/* MAIN MENU */

#top-menu .menu-item a {
  text-transform: uppercase;
  letter-spacing: .05em;
  font-weight: normal;
}

.menu-item a:link, .menu-item a:visited, #et_top_search, .mobile_menu_bar {
  border-top: 10px solid transparent;
}

.menu-item a:hover{
  border-top: 10px solid #07162E;
  opacity:1!important;
}

/* MOBILE MENU */

.mobile_menu_bar::before {
  color: #07162E;
}

.et_mobile_menu {
  border-top: 10px solid #07162E;
}

#mobile_menu a:hover {

    color: #fff;
    background-color: #07162E;
    opacity: 1;
}

/* TOP SLIDER */

.et_pb_fullwidth_section .et_pb_slider .et_pb_slide {
  text-align: left;
}

.et_pb_fullwidth_section .et_pb_slider h2, .et_pb_fullwidth_section .et_pb_slider p {
  text-shadow: 2px 2px 6px rgba(0,0,0,.4);
  font-size: 1.6em;
  line-height: 1.3em;
}


.et_pb_fullwidth_section .et_pb_slider h2 {
  font-size: 3em;
  font-weight: 700;
  margin-bottom: .5em;
  margin-top: .5em;
  line-height: 1.3em;
}

.et_pb_button {
  background-color: #E29930;
  border: 0px;
}

.et_pb_button:hover {
  background-color: #15273F;
  border:0px;
}

.et_pb_fullwidth_section .et_pb_slide_content {
  width: 30%;
  min-width: 250px;
}

/* What is the Book of Mormon */

#discover {
background: blue;
  background: #15273F;
  padding: 10% 20%;
  color: white;
  clip-path: polygon(0% 0%, 100% 0%, 100% 80%, 0% 100%)
}

#discover h2 {
  color:white;
}




#scripture .et_pb_text {
    background: #DDB99B;
 padding:25% 15% 15% 15%;
    clip-path: polygon(0% 10%, 100% 0%, 100% 100%, 0% 100%);
}


#answers .et_pb_text {
    background: #DDB99B;
    padding: 100px 50px 100px;
    clip-path: polygon(0% 0%, 100% 0%, 100% 90%, 0% 100%);
}

#quote .et_pb_slider_container_inner {
  
      background-image: linear-gradient(to bottom right, rgba(1,53,90,.9), rgba(1,53,90,.2));

}

#quote .et_pb_slider {
      clip-path: polygon(0% 20%, 100% 0%, 100% 100%, 0% 100%);

}

.et_pb_bg_layout_dark {
  padding: 0px;
}

.et_pb_slider_fullwidth_off .et_pb_slide_content {
  text-shadow: 1px 1px 2px rgba(0,0,0,.76);
  font-size: 1.7em;
  background-color: rgba(1,53,90,.7);
  padding: 4% 8%;
}

.et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 32% 0% 0%;
    width: auto;
    margin: auto;
}


#answers .et_pb_text {
 background:#DDB99B;
 padding:15% 15% 25% 15%;
 clip-path:polygon(0 0%,100% 0,100% 85%,0 100%)
}


#free .et_pb_slider_container_inner {
  
  background-color: rgba(1,53,90,.6); 
}


#scripture .et_pb_row {
position: relative;
}

#scripture .et_pb_text {
margin-left: -100px;
  margin-top: 100px;

}

#scripture .et_pb_column:first-of-type{
  position: relative;
  z-index: 9999999;
}

#answers .et_pb_text {
margin-right: -100px;
  margin-top: 100px;
}

.et_pb_module .et_pb_button:hover {
    border: 0px;
}
